Information

Description
A simple framework in F# on top of selenium for writing UI automation and tests.
Version
1.5.0
Project Url
http://lefthandedgoat.github.com/canopy
View on NuGet: http://www.nuget.org/packages/canopy

Dependencies

Here are the packages that version 1.5.0 of canopy depends on.

FSharp.Core : (4.2.3) Selenium.WebDriver.GeckoDriver.Win32 : (0.19.0)

Authors

 

Installing with NuGet

PM> Install-Package canopy -Version 1.5.0

Packages that Depend on canopy

PackageLatest VersionTags
canopy.integration 1.5.0 f# fsharp canopy selenium ui automation tests